<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_TemperatureVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="tableView" destination="gVE-1v-0bW" id="jN2-TN-XdX"/>
                <outlet property="view" destination="z0K-NM-Ixi" id="Xcb-YH-UzF"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="z0K-NM-Ixi">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Current temperature" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ztc-J9-dGL">
                    <rect key="frame" x="88" y="119" width="217" height="29"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="24"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="gVE-1v-0bW">
                    <rect key="frame" x="0.0" y="176" width="393" height="532"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Q2a-Xp-khw">
                    <rect key="frame" x="16" y="59" width="38" height="38"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="38" id="mqI-D8-86x"/>
                        <constraint firstAttribute="height" constant="38" id="wAr-aw-kSk"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="7EX-1l-7ek"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="VJx-H4-Whs">
                    <rect key="frame" x="162.66666666666666" y="730" width="68" height="68"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="gonext"/>
                    <connections>
                        <action selector="gohome:" destination="-1" eventType="touchUpInside" id="OOV-wW-xpb"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DMx-Ok-73W">
                    <rect key="frame" x="345" y="63.666666666666657" width="32" height="29"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="14"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="SKIP">
                        <color key="titleColor" red="0.78522998089999996" green="0.79588967560000001" blue="0.81005030870000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="skip:" destination="-1" eventType="touchUpInside" id="iiI-IG-G0V"/>
                    </connections>
                </button>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="pages4" translatesAutoresizingMaskIntoConstraints="NO" id="iV4-wb-Tqe">
                    <rect key="frame" x="156.66666666666666" y="74" width="80" height="8"/>
                </imageView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="dbY-l1-Qmj"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="dbY-l1-Qmj" firstAttribute="trailing" secondItem="gVE-1v-0bW" secondAttribute="trailing" id="NrE-Kr-jMy"/>
                <constraint firstItem="dbY-l1-Qmj" firstAttribute="trailing" secondItem="DMx-Ok-73W" secondAttribute="trailing" constant="16" id="QAM-aP-p61"/>
                <constraint firstItem="DMx-Ok-73W" firstAttribute="top" secondItem="dbY-l1-Qmj" secondAttribute="top" constant="4.5" id="Tz3-eM-Vcr"/>
                <constraint firstItem="iV4-wb-Tqe" firstAttribute="centerY" secondItem="DMx-Ok-73W" secondAttribute="centerY" id="WJe-ko-WgL"/>
                <constraint firstItem="VJx-H4-Whs" firstAttribute="centerX" secondItem="z0K-NM-Ixi" secondAttribute="centerX" id="X0X-ru-WqU"/>
                <constraint firstItem="Q2a-Xp-khw" firstAttribute="top" secondItem="dbY-l1-Qmj" secondAttribute="top" id="fcH-xW-Gy1"/>
                <constraint firstItem="gVE-1v-0bW" firstAttribute="top" secondItem="ztc-J9-dGL" secondAttribute="bottom" constant="28" id="hDL-BY-QpL"/>
                <constraint firstItem="dbY-l1-Qmj" firstAttribute="bottom" secondItem="gVE-1v-0bW" secondAttribute="bottom" constant="110" id="j1g-zp-3vh"/>
                <constraint firstItem="dbY-l1-Qmj" firstAttribute="bottom" secondItem="VJx-H4-Whs" secondAttribute="bottom" constant="20" id="k4D-IW-e9H"/>
                <constraint firstItem="iV4-wb-Tqe" firstAttribute="centerX" secondItem="z0K-NM-Ixi" secondAttribute="centerX" id="n2X-Rx-lRC"/>
                <constraint firstItem="ztc-J9-dGL" firstAttribute="top" secondItem="dbY-l1-Qmj" secondAttribute="top" constant="60" id="uMh-pw-YOR"/>
                <constraint firstItem="ztc-J9-dGL" firstAttribute="centerX" secondItem="z0K-NM-Ixi" secondAttribute="centerX" id="ucz-Om-zm2"/>
                <constraint firstItem="Q2a-Xp-khw" firstAttribute="leading" secondItem="dbY-l1-Qmj" secondAttribute="leading" constant="16" id="z9C-ci-5Yc"/>
                <constraint firstItem="gVE-1v-0bW" firstAttribute="leading" secondItem="dbY-l1-Qmj" secondAttribute="leading" id="zYH-Rr-ioV"/>
            </constraints>
            <point key="canvasLocation" x="27.536231884057973" y="-12.053571428571429"/>
        </view>
    </objects>
    <resources>
        <image name="back" width="38" height="38"/>
        <image name="gonext" width="68" height="68"/>
        <image name="pages4" width="80" height="8"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
